Description: Fix FTBFS on hurd-i386 where PATH_MAX isn't defined.
Author: Gilles Filippini <pini@debian.org>
Last-Update: 2011-04-17
--- a/navit/map/garmin/garmin.c
+++ b/navit/map/garmin/garmin.c
@@ -45,6 +45,7 @@
 #include <libgarmin.h>
 #include "garmin.h"
 #include "gar2navit.h"
+#include "../../file.h"
 
 
 static int map_id;
